label.generate=Criar uma TinyURL
label.generatewithpreview=Criar uma TinyURL (com visualização prévia)
state.default=Gerador de TinyURL: Clique para gerar uma TinyURL
state.complete=Sua TinyURL foi copiada para a área de transferência e está pronta para ser colada
state.error=Ocorreu um erro ao receber sua TinyURL.\nFavor tentar novamente.
state.processing=Recebendo sua TinyURL.\nAguarde.
